#blogTitle h1 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 20px;
}

#home {
        opacity: 0.9;
	margin: 0 auto;
	width: 65%;
	min-width: 1100px;
	background-color: #fff;
	padding: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	box-shadow: 0 2px 6px rgba(9, 9, 9, 0.3);
}

#navList a {
	display: block;
	width: 5em;
	height: 22px;
	float: left;
	text-align: center;
	padding-top: 15px;
	/* padding-top: 20px; */
}

body {
	color: #000;
	background: url(https://images.cnblogs.com/cnblogs_com/zhylj/1279618/o_background.png
	) fixed;
	background-size: 100%;
	background-repeat: no-repeat;
	font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
	font-size: 12px;
	min-height: 101%;
}

.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
	font-family: "consolas",sans-serif !important;
	font-size: 14px !important;
	line-height: 1.6 !important;
}

.cnblogs-markdown .hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #23241f !important;
  color:white;
  font-size:14px !important;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}
.hljs-keyword,.hljs-built_in{
  color:#66d9ef;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion{
  color: #75715e;
}

.hljs-meta{
  color: #f92672;
}

#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#cnblogs_post_body h1    {
    background: #014;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 26px;
    font-weight: bold;
    height: 30px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2 {
	background: #036;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
	color: #FFFFFF;
	font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
	font-size: 23px;
	font-weight: bold;
	height: 30px;
	line-height: 24px;
	margin: 18px 0 !important;
	padding: 8px 0 5px 5px;
	text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3    {
    background: #269;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 21px;
    font-weight: bold;
    height: 25px;
    line-height: 23px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0;
}

#cnblogs_post_body h5 {
	font-size: 19px;
	font-weight: bold;
	margin: 10px 0;
}

#cnblogs_post_body h5 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
}

#cnblogs_post_body {
	color: black;
	font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
	font-size: 16.5px;
}